/* SPECIAL CLASS FOR NICE SELECT */

.tagselectframe {
        position: absolute;
        z-index: 200;
        width: 150px;
        height: 32px;
        overflow: hidden;
}

.tagselectframe:hover {
        position: absolute;
        z-index: 0;
        width: 150px;
        height: auto;
        overflow: visible;
}

.tagselect {
        display: block;
        position: absolute;
        z-index: 0;
        width: 150px;
        /*height: 30px;*/
        height: 312px;
        overflow: hidden;
}

.tagselect, .tagselect li {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
}

.tagselect li input {
        display: none;
}

.tagselecthover {
        overflow: visible;
        height: auto;
        max-height: 282px;
        overflow: auto;
border-collapse:separate;
        z-index: 10;
        box-shadow: 0px 0px 3px #999999;
       -moz-box-shadow: 0px 0px 3px #999999;
       -webkit-box-shadow: 0px 0px 3px #999999;
}

.tagselect li {
        display: block;
        vertical-align: middle;
        height: 27px;
        text-indent: 10px;
        border-right: solid 1px #FFFFFF;
        border-bottom: solid 1px #FFFFFF;
        border-left: solid 1px #FFFFFF;
        font-size: 12px;
        padding: 0px 30px 0px 0px;
        overflow:hidden;
}

.tagselect li span {
        line-height: 27px;
        color: #000000;
}

.tagselect .value {
        cursor: pointer;
        background-color: #EEEEEE;
}

.tagselect .valueselected {
        cursor: pointer;
        background-color: #000000;
        background-image: url("/data/dataimages/upload/checkedSelect.png");
        background-position: right center;
        background-repeat: no-repeat;
}

.tagselect .valueselected span {
        color: #FFFFFF;
}

.tagselect .label {
        position: relative;
        height: 30px;
        line-height: 30px;
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #FFFFFF;
        background-image: url("/data/dataimages/upload/arrowSelect.png");
        background-position: right center;
        background-repeat: no-repeat;
        border: solid 1px #EEEEEE;
        color: #00AFEA;
        font-size: 14px;
}